import Foundation

struct FollowingModel: Codable {
    
    let apiStatus: Int?
    let following: [UserData]?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case following
    }
    
}

struct FollowersModel: Codable {
    
    let api_status: Int?
    let followers: [UserData]?
    
    enum CodingKeys: String, CodingKey {
        case api_status = "api_status"
        case followers = "followers"
    }
    
}
